<?php 
session_start();
$connect=mysql_connect("localhost","phpaptha_olxclon","PKqZV,@;p^aD");
$db=mysql_select_db("phpaptha_olxclone",$connect);
//$actual_link="http://".$_SERVER['HTTP_HOST'].dirname($_SERVER['PHP_SELF']);
$actual_link="https://phpapptha.com/olxclone/";
$actual_link1="https://phpapptha.com/olxclone/";

?>